/*     136252 : 한줄 텍스트      */
@font-face {
    font-family: 'paybooc-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text__136252__ p {
font-family: 'paybooc-Medium';
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0.5em;line-height:1.5em;
}
.text__136252__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__136252__ p {font-size:13px;letter-spacing:1em}
}

/*     135932 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135932__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__135932__ .pt {font-family: 'SEBANG_Gothic_Regular'; color:#de0c19}

@media all and (min-width:1024px){
	.textarea__135932__ p {font-size:28px}
}

/*     135934 : 점선      */
.dashed_line__135934__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__135934__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__135934__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__135934__ {height:20px}
}

/*     135933 : 공백      */
.solid_line__135933__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135933__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135933__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135933__ {height:20px}
}

/*     135908 : 이미지      */
.img__135908__ {max-width:100%}
.img__135908__ * {box-sizing:border-box}
.img__135908__ a {display:block;vertical-align:top}
.img__135908__ img {width:px;vertical-align:top}

/*     135935 : 점선      */
.dashed_line__135935__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__135935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__135935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__135935__ {height:20px}
}

/*     144413 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__144413__ p {
   font-family: 'SEBANG_Gothic_Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__144413__ p {font-size:24px}
}

/*     144414 : 장문 텍스트      */
.textarea__144414__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__144414__ p {font-size:20px}
}

/*     144415 : 점선      */
.dashed_line__144415__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__144415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__144415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__144415__ {height:20px}
}

/*     135912 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135912__ p {
display:block;
height:350px; 
box-sizing:border-box;
background:#fffaf7;
border-top:10px solid #ff9652;
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.9em;
padding: 20px 20px;
}
.textarea__135912__ .title {
display:inline-block;
font-size:18px;
    font-family: 'SEBANG_Gothic_Regular';
margin-bottom:10px;
}
@media all and (min-width:1024px){
	.textarea__135912__ p {font-size:18px;padding: 20px 40px;}
.textarea__135912__ .title {font-size:22px;}
}

/*     135918 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135918__ p {
display:block;
height:350px; 
box-sizing:border-box;
background:#fffaf7;
border-top:10px solid #ff9652;
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.9em;
padding: 20px 20px;
}
.textarea__135918__ .title {
display:inline-block;
font-size:18px;
    font-family: 'SEBANG_Gothic_Regular';
margin-bottom:10px;
}
@media all and (min-width:1024px){
	.textarea__135918__ p {font-size:18px; padding: 20px 40px;}
.textarea__135918__ .title {font-size:22px;}
}

/*     135919 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135919__ p {
display:block;
height:350px; 
box-sizing:border-box;
background:#fffaf7;
border-top:10px solid #ff9652;
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.9em;
padding: 20px 20px;
}
.textarea__135919__ .title {
display:inline-block;
font-size:18px;
    font-family: 'SEBANG_Gothic_Regular';
margin-bottom:10px;
}
@media all and (min-width:1024px){
	.textarea__135919__ p {font-size:18px;padding: 20px 40px;}
.textarea__135919__ .title {font-size:22px;}
}

/*     135920 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135920__ p {
display:block;
height:350px; 
box-sizing:border-box;
background:#fffaf7;
border-top:10px solid #ff9652;
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.9em;
padding: 20px 20px;
}
.textarea__135920__ .title {
display:inline-block;
font-size:18px;
    font-family: 'SEBANG_Gothic_Regular';
margin-bottom:10px;
}
@media all and (min-width:1024px){
	.textarea__135920__ p {font-size:18px;padding: 20px 40px;}
.textarea__135920__ .title {font-size:22px;}
}

/*     135922 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135922__ p {
display:block;
height:230px; 
box-sizing:border-box;
background:#fffaf7;
border-top:10px solid #ff9652;
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.9em;
padding: 20px 20px;
}
.textarea__135922__ .title {
display:inline-block;
font-size:18px;
    font-family: 'SEBANG_Gothic_Regular';
margin-bottom:10px;
}
@media all and (min-width:1024px){
	.textarea__135922__ p {font-size:18px;padding: 20px 40px;height:320px; }
.textarea__135922__ .title {font-size:22px;}
}

/*     135924 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135924__ p {
display:block;
height:230px; 
box-sizing:border-box;
background:#fffaf7;
border-top:10px solid #ff9652;
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.9em;
padding: 20px 20px;
}
.textarea__135924__ img {padding:0;}

.textarea__135924__ .title {
display:inline-block;
font-size:18px;
    font-family: 'SEBANG_Gothic_Regular';
margin-bottom:10px;
}
@media all and (min-width:1024px){
	.textarea__135924__ p {font-size:18px;padding: 20px 40px;height:320px; }
.textarea__135924__ .title {font-size:22px;}
}

/*     135925 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135925__ p {
display:block;
height:350px; 
box-sizing:border-box;
background:#fffaf7;
border-top:10px solid #ff9652;
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.9em;
padding: 20px 20px;
}
.textarea__135925__ .title {
display:inline-block;
font-size:18px;
    font-family: 'SEBANG_Gothic_Regular';
margin-bottom:10px;
}
@media all and (min-width:1024px){
	.textarea__135925__ p {font-size:18px;padding: 20px 40px;}
.textarea__135925__ .title {font-size:22px;}
}

/*     135926 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135926__ p {
display:block;
height:350px; 
box-sizing:border-box;
background:#fffaf7;
border-top:10px solid #ff9652;
word-break:keep-all;
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;
	font-size:15px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.9em;
padding: 20px 20px;
}
.textarea__135926__ .title {
display:inline-block;
font-size:18px;
    font-family: 'SEBANG_Gothic_Regular';
margin-bottom:10px;
}
@media all and (min-width:1024px){
	.textarea__135926__ p {font-size:18px;padding: 20px 40px;}
.textarea__135926__ .title {font-size:22px;}
}

